/*css*/

body{
   color: #706f6f;
   font-family: helvetica,arial,sans-serif;
}

i{
    cursor: default;
    width: 1em;
  height: 1em;
  display:block;
}


h1,h2,h3,h4,h5.h6{
    
    color: #706f6f;
    
}

h1{
    font-family: 'Dosis', sans-serif;
    font-size: 38px;
    font-weight: 200;
}

a{

    color: #005580;
    
}

p{
    color: #706f6f;
}

.legend_p{
    border-bottom: 1px solid #E5E5E5;
    color: #B5B5B5;
    padding-bottom: 5px;
    margin-bottom: 10px;
}



.foto_in_div{
   
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
     border: 1px solid #E5E5E5;
     margin: 0 auto;
     border-radius: 3px;
     position: relative;
     overflow: hidden;


}

.foto_in_div_border{
    border: none;
    border-radius: 0;
      
}

.descrizone_tronc{
    line-height: 14px;
}

._border{
    border: 1px solid #d5d5d5;
}

._imgSmall{
    height: 28px;
    width: 28px;
}

._tableCell{

    position: relative;
    height: 145px;
}

._buttonPrenota{
    
}


.foto_pubb{
    
    min-height: 130px;
    width: 100%;
    
}

.padding_element{
    padding: 10px;
}


._width980{
    margin: 0 auto;
    width: 980px;
 }

 
 .white{
     background: #fff;
     margin-bottom: 10px;
     padding: 8px;
     border: 1px solid #E5E5E5;
     border-radius: 5px;
 }
 
 .white.green{
     background: #F7FBF3;
     }
 
 
 /*
    label
 */
 
 .label-info{
     background: #99BBCD;
 }

 
/*
    PAGINAZIONE
*/
 

.pagination ul{
    
    position: relative;
}

 
/*
* HEADER
*/


#header{
    width: 100%;
    position: relative;
    padding-top: 5px;
    border-bottom: 1px solid #B5B5B5;
    background: rgb(249,252,247); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZmNmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY5ZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(249,252,247,1) 0%, rgba(245,249,240,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,252,247,1)), color-stop(100%,rgba(245,249,240,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(249,252,247,1) 0%,rgba(245,249,240,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 ); /* IE6-8 */

    
}   

#bottom_header{
    min-height: 50px;
    width: 980px;
    margin: 0 auto;
    position: relative;
    top: 10px;
}

#bottom_header .btn-home{
    color: #fff;
    margin-top: -5px;
    width: 150PX;
    margin-left: 5px;
}


#content_header{

    width: 980px;
    margin: 0 auto;
    position: relative;
    height: 40px;
    margin-top: 10px;
}

#content_header > *, #content_header > * > *, #content_header > * > * > ul{
    margin: 0;
}


.logo{

    font-family: 'Dosis', sans-serif;
    float: left;
    color: #706f6f;
    font-size: 32px;
    margin-left: 92px;
    text-decoration: none;
    margin-top: -20px;


}

#top-menu{
    position: relative;
    z-index: 1000;
}

#top-menu p{
    line-height: 40px;
    font-size: 12.7px;
}

#header a{
    color: #005580;
}

#top-menu .active a{
    color: #fff;
}


li.thumb_profilo{
    margin-left: -16px;

}

li.thumb_profilo a:hover{
    background: none;

}
.nav > li > .dropdown-menu:before {
  position: absolute;
  top: -7px;
  left: 50%;
  margin-left: -3px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #ccc;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
}

.nav > li > .dropdown-menu:after {
  position: absolute;
  top: -6px;
  left: 50%;
  margin-left: -2px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #F5F5F5;
  border-left: 6px solid transparent;
  content: '';
}

#top_notifiche a:hover{
    background: transparent;
    text-decoration: underline;
}

#top_notifiche .inner_notifiche{
    padding: 10px;
    padding-top: 0;
    padding-bottom: 0;
    width: 250px;
}

#top-menu .inner_notifiche{
    height: 40px;
    display: table-cell;
    vertical-align: middle;
}

.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover, .nav > li.dropdown.open.active > a:focus{
    background: transparent;
} 

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}

#top_notifiche{
    background: #F5F5F5;
}

#top_notifiche li{
    background: #fff;
    padding-top: 5px;
    padding-bottom: 5px;
}

#top_notifiche li.non_letta{
    background: #F8FCF6;
    
}

#top_notifiche li.divider{
    margin: 0;
    border: 0;
    padding: 0;
    background: #E5E5E5;
}

#top_notifiche{
    min-width: 250px;
    left: -95px;
}

/***********************************************************************************/

/*
* PAGE
*/

#page{
    min-height: 500px;
    position: relative;
background: rgb(244,244,244); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2ZjZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(244,244,244,1) 0%, rgba(252,252,252,1) 60%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,244,244,1)), color-stop(60%,rgba(252,252,252,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(252,252,252,1) 60%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(252,252,252,1) 60%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(244,244,244,1) 0%,rgba(252,252,252,1) 60%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(244,244,244,1) 0%,rgba(252,252,252,1) 60%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

    
}

.content_page_home{
   font-family: 'Dosis', sans-serif;
    margin: 0 auto;
    position: relative;
    background: #fff;
    min-height: 500px;
    padding: 40px;
    overflow: hidden;

}


.content_page{

    max-width: 1240px;
    min-width: 980px;
    margin: 0 auto;
    position: relative;
    top: 20px;
    padding-bottom: 40px;

}

/***********************************************************************************/


/*
* FOOTER
*/


#footer{
    width: 100%;
    height: 100px;
    border-top: 1px solid #B5B5B5;
    z-index: 2;
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}

.social li{
    margin-left: 15px;
}

.social i{
    font-size: 25px;
    display: inline-block;
    cursor: pointer;
    color: #B5B5B5;
}

.social i:hover{
    color: #1A356E;
    
}

.social a:hover{
    text-decoration: none;
}

.social{
    
    text-align: right
}

#footer .logo{

    font-family: 'Dosis', sans-serif;
    float: left;
    color: #706f6f;
    font-size: 13px;
    margin-left: 0px;
    text-decoration: none;
    margin-top: 0px;

}

#footer_menu ul li{
    
    vertical-align: top;
}

#footer_menu li{
    display: inline-flex;
}

#footer_menu .sub_menu_footer{

}

#footer_menu .sub_menu_footer li{
    display: list-item;
}

#footer_menu .sub_menu_footer li a{
    color: #706f6f;
}

/***********************************************************************************/


/*
*   home
*/

#home{
    
    background: transparent;
    box-shadow: none;
    
}

.banner_home{
    position: relative;
    z-index: 99;
    width: 980px;
    margin: 0 auto;
}


#cover_home_locatore,#cover_home_proprietario{
    position: absolute;
    top: 0; 
    left: 0;
    height: 100%; 
    width: 100%;
}

#tab_user_home li{
    margin: 5px;
    
}

#tab_user_home li a{
    background: #EEE;
    line-height: 20px;
    text-transform: uppercase;
}

#tab_user_home .active a{
    background: none repeat scroll 0 0 #0088CC;
}

.top_slide{
   background: rgb(244,244,244);
   position: relative;
   padding-bottom: 20px;
   border-bottom: 1px solid #B5B5B5;
}

.top_slide .carousel-indicators {
    list-style: none outside none;
    margin: 0;
    position: relative;
    right: auto;
    top: auto;
    z-index: 5;
}
.top_slide .carousel-indicators li {
    background-color: transparent;
    border-radius: 5px;
    display: inline-block;
    float: none;
    height: auto;
    margin-left: 5px;
    text-indent: 0;
    width: auto;
}


.top_slide li{
    margin: 20px;
    margin-top: 0;
    margin-bottom: 0;
    cursor: pointer;
    color: #B5B5B5;
    background: transparent;
}

.top_slide i{
  width: 1em;
  height: 1em;
  cursor: pointer;
}



.top_slide .carousel-indicators .active {
     color: #706f6f;
}


.carousel-inner{
    height: 100%;
}

.carousel .item{
    position: absolute;
    top: 0; 
    left: 0;
    height: 100%; 
    width: 100%;
    background-size: cover;
    background-position: right center;
    
}

.carousel .item {-webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}


#lastAnnunci{
    background-image: url(../../images/tweed.png);
    background-repeat: repeat;
    min-height: 400px;
    width: 100%;
    position: relative;
}

#lastAnnunci h1{
      background: none repeat scroll 0 0 #0088CC;
    border-radius: 20px;
    color: #FFFFFF;
    font-weight: 800;
    margin: 0 auto 41px;
    padding: 10px;
    width: 400px;
    border: 1px solid #fff;
    box-shadow: 1px 1px 4px #999;
  
}

#lastAnnunci a:hover{
    text-decoration: none;
}

#content_lastAnnunci{
    overflow: hidden;
    display: none;
}

#slider_annunci{
    margin-left: 10px;
}

#lastAnnunci ._width980, #come_funziona ._width980{
    
    padding: 10px;
    top: 25px;
    position: relative;
}

#come_funziona{
    background: #D6E9C6;
    min-height: 670px;
    width: 100%;
}

#come_funziona ._width980{
    border: red solid 1px;
    padding: 10px;
    height: 600px;
    top: 25px;
    position: relative;
}

.content_annuncio_home{
    position: relative;
}

.annuncio_home{
    width: 180px;
    text-align: center;
    margin-right: 20px;
    position: relative;
}


.tariffa_home{
    background: #0088cc;
    padding: 5px;
    position: absolute;
    top: 120px;
    left: 3px;
    z-index: 1;
    
}

.tariffa_home p{
    color: #fff;
    margin: 0;
    
}

.mini_utente_home{
    margin: 0 auto;
    margin-top: 10px;
    position: relative;
    width: 150px;
    text-align: left;
}

.mini_utente_home h5{
    color: #fff;
    margin-left: 15px;
    font-weight: normal;
    margin-bottom: 0px;
    width: 100%;
}

.mini_utente_home small{
    color: #fff;
    text-transform: capitalize;
    margin-left: 15px;
}

.hero-unit{
    background: none;
    padding: 0;
   
}



.hero-unit p{
    color: #000;
    padding: 5px;
    background: #fff;
    opacity: 0.4;
}

#button_home_cerca{
    
   background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    box-shadow: none;
    margin-left: -82px;
    position: relative;
    top: 1px;
    z-index: 999;
}




/*
* REGISTRAZIONE
*/

#registrazione{
    width: 980px;
    margin: 0 auto;
    width: 120px;
    
}


/***********************************************************************************/


/*
*   UTENTE
*/

#div_user{
    position: relative;
}

.rating{
    color: #B5B5B5;
    width: 200px;
    margin: 0 auto;
    position: relative;
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 0 0 3px 3px;
    border: 1px solid #E5E5E5;
    border-top: 0;
    background: #fff;
}

.color_rating{
    color: #0077b3;
}

#immagine_div{
    background: transparent;
    cursor: pointer;
    position: absolute;
    top: 10px;
    left: 10px;
    display: none;
    z-index: 9999;
}

#immagine_div span:hover{
    background: #3A87AD;
}

#utente h4{
    width: 200px;
    margin: 10px auto;
}

/***********************************************************************************/


/*
* LOGIN
*/

/***********************************************************************************/


#login{
    width: 980px;
    margin: 0 auto;
    
}

#content_login{
    width: 500px;
    margin: 0 auto;  
    border: 1px solid #E5E5E5;
    border-radius: 3px;
    position: relative;
    top: 70px;
    
}

#frm_login{
    width: 238px;
    margin: 0 auto;
    padding: 20px;
}

/*
*PROFILO
*/

#profilo{
    width: 980px;
    margin: 0 auto;
}


#frm_profilo .icon-asterisk{
    
    color: #005580;
}


#profilo .tab-content{
    overflow: visible;
}


#profilo form label{
    
    color: #706f6f;
    font-size: 12px;
    
}

.link_profilo a{
    cursor: pointer;
    color: #B5B5B5;
}

.link_profilo i{
    display: inline-block;
    cursor: pointer;
}

.link_profilo a:hover{
    color: #706f6f;
    text-decoration: none;
}


.mini_annuncio + ul{
    margin: 0;
    font-size: 75%;
    top: 10px;
    position: relative;
 }

 .mini_annuncio + ul li{
     padding-left: 2px;
     padding-right: 2px;
 }
 
 /*
    PROFILO EDIT
 */
 
 #profilo_edit{
     width: 980px;
     margin: 0 auto;
 }
 
 #profilo_edit ul.nav-tabs{
     margin-bottom: 0;
 }
 
 #profilo_edit .tab-content.white{
     
     border-top: 0;
     border-radius: 0 03px 3px;
     
 }
 
 
/***********************************************************************************/

/*
    PROFILO PUBBLICO
*/

#profilo_pubblico{
    width: 980px;
    margin: 0 auto;
}


/*
* PROFILO ANNUNCI
*/

#profilo_annunci{
    width: 980px;
    margin: 0 auto;
}

.hover_annuncio:hover{
    box-shadow: 0px 0px 3px #B5B5B5;
}



/***********************************************************************************/

/*
* profilo_view_annuncio
*/

#profilo_view_annuncio{
    width: 980px;
    margin: 0 auto;
}

#profilo_view_annuncio form label{
    color: #706f6f;
    font-size: 12px;
}

#profilo_view_annuncio ul.nav-tabs{
     margin-bottom: 0;
 }
 
#profilo_view_annuncio .tab-content.white{
     
     border-top: 0;
     border-radius: 0 03px 3px;
     
 }
 
 .foto{
     color: #005580;
 }
 
 .foto a{
     margin: -5px;
 }
 
 .default_img{
     border: 3px solid #005580;
 }
 
 
 /*
 * PROFILO PRENOTAZIONI
 */
 
 #profilo_prenotazioni_effettuate,#profilo_prenotazioni_ricevute{
     width: 980px;
     margin: 0 auto;
 }
 
 #profilo_prenotazioni_effettuate ul.nav-tabs,#profilo_prenotazioni_ricevute ul.nav-tabs{
     margin-bottom: 0;
 }
 
 #profilo_prenotazioni_effettuate .tab-content.white,#profilo_prenotazioni_ricevute .tab-content.white{
     
     border-top: 0;
     border-radius: 0 03px 3px;
     
 }

 /***********************************************************************************/

/*
* profilo_nuovo_annuncio
*/


#profilo_nuovo_annuncio{
    width: 980px;
    margin: 0 auto;
}

#profilo_nuovo_annuncio .nav-pills li{
    display: inline-table;
    vertical-align: middle;
}

#profilo_nuovo_annuncio .nav-pills a{
    color: #B5B5B5;
    font-size: 18px;
}


#profilo_nuovo_annuncio .nav-pills .active a{
    background: none;
    color: #005580;
}

#profilo_nuovo_annuncio .icon-info-sign{
    cursor: pointer;
    color: #B5B5B5;
}

#profilo_nuovo_annuncio .icon-info-sign:hover{
    color: #005580;
}

#profilo_nuovo_annuncio .tab-pane fieldset{
    min-height: 250px;
}

.accessorio{
    
    width: 170px;
    position: relative;
    float: left;
    margin: 5px;
    text-align: center;
    color: #706f6f;
    height: 170px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    margin-left: 25px;
}

.accessorio .checkbox{
    padding: 0;
}

.accessorio.disable_accessorio:hover{
    background: #E5E5E5;
}

.active_accessorio{
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}

.ok_accessorio{
    font-size: 134px;
    left: 23px;
    position: absolute;
    top: 0;
    opacity: 0.6;
    display: none;
}

.accessorio input[type="checkbox"]{
visibility: hidden;
float: none;
}
 
#prosegui_1{
    float: right;
    margin-right: 73px;
}

#prosegui_2{
    float: left;
    margin-right: 73px;
}

.pager{
    overflow: hidden;
}

/***********************************************************************************/


/*
* PROFILO_prenotazioni_segnala
*/

#profilo_prenotazioni_segnala{
    
    width: 980px;
    margin: 0 auto;
   
    
}


/***********************************************************************************/


/*
* annunci
*/

#list_annunci{
    
    min-height: 350px;
    
}

#ricerca_avanzata{}

#ricerca_avanzata > p{
    border-bottom: 1px solid #E5E5E5;
    color: #B5B5B5;
    padding-bottom: 5px;
}


#form_annunci_top{
    margin: 0 0 20px;
}

#form_annunci_top h5{
  margin-left: 15px;
  color: #706f6f;
}

#form_annunci_top ul{
    
    height: 250px;
    overflow: auto;

}

#form_annunci_top .li_gray{
    background: #EEEEEE;
    padding-top: 3px;
    padding-bottom: 3px; 
}

#form_annunci_top a{
     color: #706f6f;
}

#form_annunci_top a:hover{
    color: #fff;
}

#form_annunci_top .active_prov a{
    color: #ffffff;
  text-decoration: none;
  background-color: #0081c2;
  background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
  background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
  background-image: -o-linear-gradient(top, #0088cc, #0077b3);
  background-image: linear-gradient(to bottom, #0088cc, #0077b3);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
  
    font-style: italic;
    
}

#form_annunci_top .divider{
    margin-bottom: 0;
}


#lista_annunci > p{
    border-bottom: 1px solid #E5E5E5;
    color: #B5B5B5;
    padding-bottom: 5px;
}


#pubblicita{
    
 
}

#pubblicita > p{
    border-bottom: 1px solid #E5E5E5;
    color: #B5B5B5;
    padding-bottom: 5px;
}

#annunci ul.inline{
    margin: 8px;
}

.top_li_annunci{
    background: #005580;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 3px 3px 0 0; 
}

.top_li_annunci p{
    margin: 0;
    color: #fff;
}

.top_li_annunci + .white{
    border-radius: 0 0 3px 3px;
}

/***********************************************************************************/


/*
* ANNUNCIO
*/

#annuncio{
    width: 980px;
    margin: 0 auto;
}

.top_foto_annuncio{
    border: 1px solid #E5E5E5;
    border-radius: 5px 5px 0px 0px;
    position: relative;
    background: #fff;
    padding: 5px;
    margin-bottom: -2px;
    
}


#annuncio h1, #prenota h1{
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin: 0;
    background: #005580;
    border: 1px solid #E5E5E5;
    border-top: 0;
    margin-bottom: -2px;
    border-bottom: 0;
    z-index: 1000;
    position: relative;
}

.domanda{
    font-size: 12px;
    width: 130px;
    line-height: normal;
    margin-top: 7px;
    color: #B5B5B5;
    font-weight: normal;
    height: 23px;
    padding-left: 10px;

}

.domanda:hover{
    color: #706f6f;
}


.domanda i{
    font-size: 20px;
}

#accessori_annuncio{
    text-align: center;
}

#accessori_annuncio img{
    
    width: 50px;
    
}

#annuncio h5{
    font-size: 17px;
}

#annuncio .rating, #prenota .rating{
    background: none;
    border: none;
    margin-top: 4px;
    text-align: right;
    width: 150px;
}

#annuncio .mini_utente, #prenota .mini_utente{
    padding-left: 10px;
    padding-right: 10px;
     
}

#date_prenotazione{
    color: #706f6f;
}


#date_prenotazione input{
    width: 140px;
    text-align: center;
    color: #B5B5B5;
}

#date_prenotazione input:last-child{
    margin-left: 4px;
}


.tariffe_annuncio li{
    border-radius: 0;
    height: 40px;
    margin: 0;
    margin-left: -4px;
    border-right: 0;
    width: 22%;
    display: inline-table;
    vertical-align: middle;
    border-top: 0;
}

ul.tariffe_annuncio{
    
    font-size: 14px;
    margin-left: 4px;

}


.tariffe_annuncio li:last-child{
    border-right: 1px solid #E5E5E5;
}

.tariffe_annuncio li strong{
    font-size: 15px;
}

/********************************************************************************
/*
* Static
*/

#static_how{}

#static_how .accordion-heading{
    background: #005580;
}


#static_how .accordion-heading h4{
    color: #fff;
}

#static_how .accordion-inner{
    background: #fff;
}

#faq p{
    margin-left: 30px;
}

#faq h4{
    padding-top: 20px;
    
}

/********************************************************************************
/*
* single_annuncio
*/

.tooltip_accessori{
    
    height: 32px;
    cursor: pointer;
    opacity: 0.5;
}

.bottom_accessori{
    position: absolute;
    bottom: -9px;
    left: 0;
}


/*
    PRENOTA
*/

#prenota{
    width: 980px;
    margin: 0 auto;
}


/*
    MESSAGGI
*/

#messaggi{
    width: 980px;
    margin: 0 auto;
}

#messaggi ul.nav-tabs{
     margin-bottom: 0;
 }
 
#messaggi .tab-content.white{
     
     border-top: 0;
     border-radius: 0 03px 3px;
     
 }
 
 /*
    NOTIFICHE
 */
 
 #notifiche{
     width: 980px;
     margin: 0 auto;
 }
 
 /* pagamento_effettuato */ 

 #pagamento_effettuato{
     width: 980px;
    margin: 0 auto;
 }
 
 
 
/*
    RATING
 */
 
 #rating{
     width: 980px;
     margin: 0 auto;
 }
 
 .rateit{
     cursor: pointer;
 }


/*
*   BUTTON
*/

.btn-home {
       text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #528ecc;
        padding-left: 5px;
        padding-right: 5px;
        background: #005580;
        border:none;
        border-radius: 10px;
        width: 192px;
        font-weight: bold;
        
}

.btn-home:hover,
.btn-home:focus,
.btn-home:active,
.btn-home.active,
.btn-home.disabled,
.btn-home[disabled],
a.btn-home:hover,
a.btn-home:focus,
a.btn-home:active,
a.btn-home.active,
a.btn-home.disabled,
a.btn-home[disabled]{
        color: #1A356E;
        text-decoration: none;
        background: #fff;
        border: 1px solid #1A356E;
        text-shadow: none;
}

.btn_home_proprietario{
    
   background: none repeat scroll 0 0 #D5C474;
    color: #000;
    text-shadow: none;
    font-size: 18px;
   
}

.btn_home_proprietario:hover,
.btn_home_proprietario:focus,
.btn_home_proprietario:active,
.btn_home_proprietario.active,
.btn_home_proprietario.disabled,
.btn_home_proprietario[disabled],
a.btn_home_proprietario:hover,
a.btn_home_proprietario:focus,
a.btn_home_proprietario:active,
a.btn_home_proprietario.active,
a.btn_home_proprietario.disabled,
a.btn_home_proprietario[disabled]{
        color: #1A356E;
        text-decoration: none;
        background: #fff;
        text-shadow: none;
        border: none;
        
}


.btn-facebook{
    background-color: #5872A7;
    background-image: linear-gradient(#637BAD, #5872A7);
    border-color: #29447E #29447E #1A356E;
    box-shadow: 0 1px 0 #879AC0 inset;
    color: #FFFFFF;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

li.btn-facebook:hover,
li.btn-facebook:visited,
li.btn-facebook:active,
li.btn-facebook:focus
{
    background-color: #5872A7;
    background-image: linear-gradient(#637BAD, #5872A7);
    border-color: #29447E #29447E #1A356E;
    box-shadow: 0 1px 0 #879AC0 inset;
    color: #FFFFFF;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}


.btn-proprietario
{
   background: rgb(205,235,142); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NkZWI4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhNWM5NTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(205,235,142,1) 0%, rgba(165,201,86,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(205,235,142,1)), color-stop(100%,rgba(165,201,86,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(205,235,142,1) 0%,rgba(165,201,86,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(205,235,142,1) 0%,rgba(165,201,86,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(205,235,142,1) 0%,rgba(165,201,86,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(205,235,142,1) 0%,rgba(165,201,86,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 ); /* IE6-8 */
    border:1px solid yellowgreen;

}

.btn-proprietario:hover,
.btn-proprietario:focus,
.btn-proprietario:active,
.btn-proprietario.active,
.btn-proprietario.disabled,
.btn-proprietario[disabled],
a.btn-proprietario:hover,
a.btn-proprietario:focus,
a.btn-proprietario:active,
a.btn-proprietario.active,
a.btn-proprietario.disabled,
a.btn-proprietario[disabled]{
background: rgb(165,201,86); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyJSIgc3RvcC1jb2xvcj0iI2E1Yzk1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2NkZWI4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(165,201,86,1) 2%, rgba(205,235,142,1) 98%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgba(165,201,86,1)), color-stop(98%,rgba(205,235,142,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(165,201,86,1) 2%,rgba(205,235,142,1) 98%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(165,201,86,1) 2%,rgba(205,235,142,1) 98%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(165,201,86,1) 2%,rgba(205,235,142,1) 98%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(165,201,86,1) 2%,rgba(205,235,142,1) 98%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5c956', endColorstr='#cdeb8e',GradientType=0 ); /* IE6-8 */
color: #fff;
text-decoration: none;
}


/*
* LEGEND
*/


legend{
      -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #E5E5E5;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #fff;
    display: block;
    font-size: 21px;
    line-height: 40px;
    margin-bottom: 0px;
    padding: 0;
    width: 100%;
    -webkit-border-radius: 3px 3px 0px 0px;
    border-radius: 3px 3px 0px 0px;
    
    background: #005580; /* Old browsers */

}

legend > *{
    margin-left: 34px;
}

.box_legend{
    background: #fff;
    border: 1px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #E5E5E5;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    padding: 5px;
    margin-top: -2px;
    padding-top: 20px;
    -webkit-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
}


/** Notifiche e messaggi **/
.messages-dropdown .dropdown-menu .message-preview .avatar,
.messages-dropdown .dropdown-menu .message-preview .name,
.messages-dropdown .dropdown-menu .message-preview .message,
.messages-dropdown .dropdown-menu .message-preview .time {
  display: block;
}

.messages-dropdown .dropdown-menu .message-preview .avatar {
  float: left;
  margin-right: 15px;
}

.messages-dropdown .dropdown-menu .message-preview .name {
  font-weight: bold;
}

.messages-dropdown .dropdown-menu .message-preview .message {
  font-size: 12px;
}

.messages-dropdown .dropdown-menu .message-preview .time {
  font-size: 12px;
}  


.messages-dropdown .dropdown-menu {
    min-width: 150px;
}

.messages-dropdown .dropdown-menu li a {
    white-space: normal;
}

/****************

share
*/

.sharrre .button{
float:left;
width:60px;
}

